/*
Theme Name: Divi Child Theme
Description: Divi child Theme
Author:   zahid http://www.nexusitzone.com
Template: Divi
*/

@import url("../Divi/style.css");



/*Customizing Divi’s Secondary Menu Bar with a Call to Action*/

#top-header .container {
    padding-top: 1.3em;
    font-weight: 600;
    padding-bottom: 0.75em;
	

}
 
#et-info {
    width: 33.3%;
    float: right;
    text-align: right;
	
}	
#et-info #et-info-phone {
	margin-right: 0px;
	
}


#et-info #et-info-phone::before{
	font-size: 30px;
}
#et-info-phone {
	font-size: 30px;
}


 
.cta {
width: 33.3%;
text-align:center;
float: right;
margin-top: -3px;
}
 
.cta a {
    background: #c96310;
    color: #292929 !important;
	text-transform: uppercase;
    padding: 10px 40px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #f26e25;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: left;
text-align: left;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
	
}
	

 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}
}
 
@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}

/*------------------------------------------------*/
/*-------[CUSTOM SEARCH FORM AND SM ICONS]--------*/
/*-------------[BY GENO QUIROZ]-------------------*/
/*------------------------------------------------*/
 
/* top padding*/
    #top-header .container {padding-top: 20px;}
 
/* social icons 
    #top-header .et-social-icon a {font-size: 23px; padding-bottom: 11px;}
    #et-secondary-menu {
            float: left;
            position: absolute;
            padding-top: 12px;
            margin-top: -20px;
            margin-left: -30px;}
    #et-secondary-menu:after {
            content: '';
            position: absolute;
            top: 0;
            border-bottom: 46px solid rgba(255,255,255,0);
            right: -32px;}---------*/
 
/* search menu */
    
    form#mysearchform {
            margin-top: 0px;
            margin-right: 0px;}   
    input#s {
            border: 0px;
            padding: 10px;
            margin-right: -3px;}
    input#searchsubmit {
            border: 0;
            padding: 10px 10px;
        color:#fff;}
/* colors */
    /* changes the social icon background colors  #et-secondary-menu {background: #008aa5;} */
    /* changes the social icon angled edge color  #et-secondary-menu:after {border-left: 32px solid #008aa5;} */
    /* changes the search form input background color */ input#s {background-color: #fff;}
    /* changes the search form button and font colors */ input#searchsubmit {background-color: #394ccc; color:#fff;}
    /* changes the search form button color on hover */ input#searchsubmit:hover {background-color: #394aaa;}














/* For special background in main navigation header*/
#page-container #main-header {
background:url(http://www.suntreesolar.com.au/wp-content/uploads/2016/10/header-bg-2.jpg) no-repeat center center; 
background-size:cover
}
/*----------Overlapping Logo that Shrinks on Scroll--------- 15-10-18-*/

/*
#et-secondary-nav li {
	float: right;
}*/


.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
}

#logo {   
	max-height: 120px;
    margin-top: -40px;
}

.et-fixed-header #logo {
	max-height: 100px!important;
    margin-top: 0px;
}  

@media only screen and (max-width: 980px) {
     
#logo {
    max-height: 90%;
    margin-top: 0px;
}
     
#et-secondary-nav li {
    float: none;
}
 
}
/* Main navigation menu hover styling*/

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #15bf86; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}



/**** Nesting mobile Menu ****/

    /* when mobile menu is open, change hamburger icon to x icon */

    #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
        content: '\4d';
    }
    /* makes sub sub menu icon be right arrow instead of down arrow */

    #top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
    #et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
        content: '5';
    }
    /* - mobile menu toggling elements, injected via jQuery - */
    /* make menu list item be relative, to be able to position toggle within this item */

    #main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
        position: relative;
    }
    /* the new toggle element, which is added via jQuery */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
        position: absolute;
        z-index: 1;
        width: 36px;
        height: 36px;
        line-height: 36px;
        border-radius: 50%;
        top: 5px;
        right: 30px;
        cursor: pointer;
        text-align: center;
    }
    /* the new toggle element when popped */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
        background-color: rgba(255,255,255, 0.2);
    }
    /* toggle icon */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
        font-family: "ETmodules" !important;
        font-weight: normal;
        font-style: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 36px;
        font-size: 24px;
        text-transform: none;
        speak: none;
        content: '\33';
        color: #da1755;
    }
    /* toggle icon when triggered */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
        content: '\32';
    }
    /* hide sub menus by default */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
        display: none !important;
        padding-left: 0;
    }
    /* show sub menu when triggered via jQuery toggle, and add slight bg color */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
        display: block !important;
    }
    /* remove sub menu list item left padding, since padding will be on anchors */

    #main-header #mobile_menu.et_mobile_menu li li {
        padding-left: 0;
    }
    /* adjust mobile menu anchors side paddings */

    #main-header #mobile_menu.et_mobile_menu li a {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* indent sub sub menus further */

    #main-header #mobile_menu.et_mobile_menu li li li a {
        padding-left: 60px;
        padding-right: 20px;
    }

    #main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
        background-color: transparent;
        font-weight: inherit;
    }
    /* make the current page's mobile menu link be different */

    #main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
        font-weight: bolder;
    }

    /****** Code Style: Menu Slide-In ******/

    /* Font Awesome */
    .fa {
        margin-right: 15px ;
      }

    @media only screen and (max-width: 980px){
    #mobile_menu {
        display: block !important;
        min-height: 100vh;
        height: 100%;
        top: 0;
        right: 0;
        position: fixed;
        z-index: 9998;
        overflow: scroll;
        border-top: none;
        padding-top: 60px !important;
    }

    .et_mobile_menu li a {
        color: #da1755 !important;
        width: 100%;
        float: left;
        text-align: left;
        border-bottom: 1px solid #ddd;
        margin: 5px;
        transition: .2s;
        text-transform: uppercase;
    }
    .mobile_nav ul#mobile_menu .current_page_item > a {
        color: #fff !important;
    background-color: rgba(255, 255, 255, 0.1);
    }

    .mobile_nav.closed #mobile_menu {
        background: rgba(51,51,51,0.9) !important;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 0.4s 0s;
        -moz-transition: -moz-transform 0.4s 0s;
        transition: transform 0.4s 0s;
        background: rgba(51,51,51,0.9) !important;
    }

    .mobile_nav.opened #mobile_menu {
        background: rgba(27,29,30,0.98) !important;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-overflow-scrolling: touch;
        -webkit-transition: -webkit-transform 0.4s 0s;
        -moz-transition: -moz-transform 0.4s 0s;
        transition: transform 0.4s 0s;
    }

    #main-header .container.clearfix.et_menu_container {
        width: 100%;
    }

    .mobile_menu_bar:before {
        color: #1b1d1e !important;
    }
    .mobile_nav.opened .mobile_menu_bar:before {
        content: '\4d';
        color: #fff !important;
        z-index: 9999;
    }
    }

    @media only screen and  (max-width: 980px) {
      .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {    
        z-index: 9999;
      }
      #et-top-navigation {    
        padding-right: 5px;
      }
    }

    @media only screen and (min-width: 481px)  {
      #mobile_menu {    
        width: 340px;    
        margin-left: calc(100% - 340px);
      }
    }
    @media only screen and (max-width: 480px)  {
      #mobile_menu {    
        width: 290px;    
        margin-left: calc(100% - 290px);
      }
    }





/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 500; 
color: blue; 
}

#footer-info a:hover { 
color: pink; 
}

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/

.get-a-free-quote a {
	color: #555!important;	
	padding: 10px 0px 10px 10px !important;
	
}

li.get-a-free-quote {
	background-color: #f26e25;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;	
	border-radius: 0px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

li.get-a-free-quote:hover {
	background-color: #c96310;
}

/* fixed header button text color */

.et-fixed-header #top-menu .get-a-free-quote a {
	color: #fff!important;
}

.get-a-free-quote li.current-menu-ancestor>a,
.get-a-free-quote li.current-menu-item>a {
	color: #fff !important;
}

/*---------- [Custom Blurb Module] ----------*/

.cat_blurb img {
    border: 5px solid #ff6600;
    border-radius: 50%;
    margin-top: -150px;
}

/*Remove the Header Bar Bottom Border*/

#main-header{
 
-webkit-box-shadow:none !important;
 
-moz-box-shadow:none !important;
 
box-shadow:none !important;
 
}

/*********sidebar styling 14-10-18**********/

.widgettitle {
    border-bottom: solid 2px #07AF07;
    margin-bottom: 25px;
}

.et_pb_widget ul li {
background-color: #f9f9f9;
padding: 4px;
}

.panel-sidebar, .inverter-sidebar{
   background-color: #f36f23;
   padding: 10px;
}



/* NO GAP BETWEEN MODULES
------------------------- */
.no-gap .et_pb_column_1_2 {
    margin-right: 0;
    width: 540px;
    }
.no-gap .et_pb_column_1_3 {
    margin-right: 0;
    width: 360px;
    }
.no-gap .et_pb_column_1_4 {
    margin-right: 0;
    width: 270px;
    }

/* Only apply to full-size displays, not mobiles */
@media only screen and ( min-width:981px ) {

    /* Set full-size logo height to 200px */
    #logo { height: 120px; max-height: 150px !important;}
	
    /* Set the "shrunken" logo height to 100px */
    .et-fixed-header #logo { max-height: 90px !important;}

    /* Set the padding correctly (It should be: full-size height + 36px) */
    div#page-container { padding-top: 186px !important; }
}

/* Footer styling */

#footer-widgets .footer-widget li{
	background: none;
}
/* remove bullets from nav menu in footer widgests*/
#footer-widgets .footer-widget li:before { 
display: none; 
}
/* left padding and line height */
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
 line-height: 26px; 
 padding-left: 0px; 
}
/* bellow codes will work inside footer widget for addressess
#custom_html-2 .address .single-address{
	text-align: left;
	position: relative; 
	padding-left: 30px;
}

#custom_html-2 .address i.fa{
	position: absolute;
	top: 4px;
	left: 0;
}

#custom_html-2 .address .address-divider{border-width: 1px 1px 0; border-style: solid; border-color: #c96310;}
*/

/* this code is for divi builder module footer-main-final */

#locations_block .et_pb_text_inner .address .single-address{
	text-align: left;
	position: relative; 
	padding-left: 30px;
}

#locations_block .et_pb_text_inner .address i.fa{
	position: absolute;
	top: 4px;
	left: 0;
}

#locations_block .et_pb_text_inner .address .address-divider{border-width: 1px 1px 0; border-style: solid; border-color: #c96310;}




/*styling list items in panel pages */


.panel-features li{
	list-style-type: none;
	padding-left: 2em;
	position: relative;
}


.panel-features li:before {
    content: "\f00a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #003c75;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;
}

/*---icon before datasheet download  link---*/ 
.downloadLink:before {
 content: url(http://www.suntreesolar.com.au/wp-content/uploads/2019/04/pdf2.png);
	margin-right: .5em;
}


